From 1897e86fea6ed9cf3814aae87783a1ecd9e9fcda Mon Sep 17 00:00:00 2001
From: Jorge <jorgenatzdev@gmail.com>
Date: Fri, 12 Jul 2019 20:15:56 -0600
Subject: [PATCH] New package: jmtpfs-0.5

---
 srcpkgs/jmtpfs/template | 17 +++++++++++++++++
 1 file changed, 17 insertions(+)
 create mode 100644 srcpkgs/jmtpfs/template

diff --git a/srcpkgs/jmtpfs/template b/srcpkgs/jmtpfs/template
new file mode 100644
index 00000000000..6844aacad22
--- /dev/null
+++ b/srcpkgs/jmtpfs/template
@@ -0,0 +1,17 @@
+# Template file for 'jmtpfs'
+pkgname=jmtpfs
+version=0.5
+revision=1
+build_style=gnu-configure
+hostmakedepends="git pkg-config"
+makedepends="libmtp-devel fuse-devel file-devel"
+short_desc="FUSE-based filesystem for accessing MTP devices"
+maintainer=???
+license="GPL-3.0-or-later"
+changelog="https://github.com/JasonFerrara/jmtpfs/blob/master/ChangeLog"
+homepage="https://github.com/JasonFerrara/jmtpfs"
+checksum=24e03dbc0ef9f7b4f245e9b16803ccdaa16f425f8b1e2cb4eb81535825e38ab4
+
+do_fetch() {
+	git clone --branch=v$version https://github.com/JasonFerrara/$pkgname $pkgname-$version
+}
